@font-face{font-family:neosans;src:url(Neo_Sans.ttf);}
body{font-family:arial sans-serif;font-size:16px;color:#000;}
p{line-height:1.5;text-align:justify;}
p,a,li{font-family:neosans,arial sans-serif;font-size:14px;line-height:1.5;}
h1,h2,h3,h4{font-family:neosans,arial sans-serif;}
h2{font-size:24px;font-weight:normal;line-height:20px;}
h3{font-size:18px;line-height:1.5;}

.custom_header{min-height:74px;margin:20px 0;}
.custom_soc{position:relative;}
#socialIcons {position:absolute;right:-70px;top:0;z-index:102;}
@media(min-width:1200px){
	#bg-box-main{position:absolute;height:160px;top:354px;left:0;width:100%;background-color:#3f95d4;z-index:1;}
}
@media(max-width:1200px){
	#myCarousel .carousel-caption{display:none !important;}
}
@media screen and (max-width: 768px){
	.bm-cool-menu-trigger{color:#3f95d4 !important;}
}

.main_container{width:940px;margin:0 auto;}
.mid_container{margin:20px 0;}
.main_content_area{float:left;width:700px;}
.left_sidebar{float:right;width:220px;}
.main_content_area,.left_sidebar,.footer,.header{border:1px solid #bbb;}
.page-header{padding:0;margin:10px 0;}

#header .custom_header img{float:left;}
#header .custom_header h1{color:#08c;font-size:30px;font-weight:500;line-height:28px;margin-top:46px;}

/*** Slideshow Images Settings  ***/
#myCarousel .item{width:100%;overflow:hidden;}
#myCarousel .item img{width:100%;height:auto;}
#myCarousel{margin-bottom:0;z-index:100}
#myCarousel .carousel-caption {display:none;height:130px;width:500px;background-color:#3F95D4;background: rgba(63,149,212,0.5);right:0;left:auto;}
.carousel-control{background:none repeat scroll 0% 0% #3F95D4;top:50%;}

/*** Frontpage ***/
#frontbanner{position:relative;background:url('/images/slideshow/coverReport.jpg');height:400px;}
.banner-sidebar{background-color:#3991D1;right:0;height:285px;float:right;color:#fff;padding:115px 15px 0 15px;}
.banner-sidebar h3{font-size:24px;font-weight:100;line-height:24px;}
.banner-sidebar li{color:#fff;padding-top:15px;}
.banner-sidebar a{color:#fff;}
.banner-caption{background-color:rgba(45,46,102,0.44);bottom:0;left:0;width:100%;height:100px;position:absolute;top:0;color:#fff;}
.banner-caption .span3, .banner-caption .span5{margin:0;}
.banner-caption h3{opacity:1;padding:10px 0 0 20px;font-size:20px;line-height:30px;}
#left_content{margin:0 0 30px 0;}
#left_content.span4{text-decoration:none;margin-top:50px;}
#right_content h3{color:#383838;text-transform:uppercase;font-size:24px;line-height:40px;border-bottom:1px solid #D4D4D4;font-weight:100;margin:0;}
#right_content ul{margin:10px 0 0 0;}
#right_content ul li{list-style:none;font-size:12px;}
#right_content li a{color:#08c;margin:0; overflow:hidden; line-height:30px;text-decoration:none;}
#right_content span{clear:both; word-break: break-all;}
.soc{line-height: 50px;}

/*** Slideshow Images Settings  ***/
#myCarousel .item{width:100%;overflow:hidden;}
#myCarousel .item img{width:100%;height:auto;}
#myCarousel{margin-bottom:0;z-index:100}
#myCarousel .carousel-caption {height:130px;background-color:#3F95D4;background: rgba(63,149,212,0.5);right:0;left:auto;display:inline-block;width:150px;}
.carousel-control{background:transparent;border:none;font-family:calibri, helvetica, arial sans-serif;font-size:60px;top:50%;}
.carousel-caption p{margin-top:100px;}

/*** Footer ***/
.custom_footer{background-color:#ececec;display:inline-block;}
.custom_footer h2{color:#28a7b7;font-size:16px;}
.custom_footerlogo{display:block;padding:14px 0;}
#footer h2 a{text-decoration:none;}
#iasc-logo{font-size:14px;}
#iasc-logo .logolink{display:inline-block;float:left;}

/*** Navigation Below Slider  ***/
@media(min-width:760px){
	.bm-cool-menu{height:80px;margin-top:0 !important;}
	.bm-cool-menu > li{border-left:1px solid #000;line-height:56px;width:33%;}
	.bm-cool-menu a{font-size:24px !important;}
}